
{% load bootstrap3 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{# Display django.contrib.messages as Bootstrap alerts #}
{% bootstrap_messages %}

<div container>
	<div class="row">
		<div class="col-xs-5 col-xs-offset-4 col-sm-5 col-sm-offset-4 col-md-3 col-md-offset-4 col-lg-3 col-lg-offset-4"> 
		<h1 class="text-center"> Write New Review </h1>
		<form class="form" method="post" action="">
			{% csrf_token %}
			{% bootstrap_form form %}
			{% buttons %}
			<button type="submit" class="btn btn-primary pull-right">
			      {% bootstrap_icon "star" %} Submit
			    </button>
			{% endbuttons %}
			</form>
		</div>
    </div>
</div>